
/* Name */
"Byk-ck-JLb.title" = "Nome";

/* maximum */
"ZYi-oz-Jet.title" = "Topo";

/* Layers */
"hI5-Os-eTS.label" = "Camadas";

/* Properties */
"noU-PP-h8C.title" = "Propriedades";

/* minimum */
"qZ7-37-T5B.title" = "mínimo";

/* Properties */
"tXj-ip-HXQ.label" = "Propriedades";

/* Limits */
"vxd-Sj-ybX.title" = "Limites";
